/*     1010255 : 이미지      */
.img__1010255__ {max-width:100%}
.img__1010255__ * {box-sizing:border-box}
.img__1010255__ a {display:block;vertical-align:top}
.img__1010255__ img {width:1000px;vertical-align:top}

/*     1010195 : 버튼      */
.button__1010195__ {font-size:0}
.button__1010195__ a {
	display:block;margin:0;padding:15px 25px;
	border:1px solid #dddddd;border-radius:0px;background:#dddddd;box-sizing:border-box;
	font-size:15px;font-weight:normal;color:#333;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__1010195__.style_line a {background:transparent;color:#dddddd}

@media all and (min-width:1024px){
	.button__1010195__ a {font-size:15px}
}

/*     1010205 : 버튼      */
.button__1010205__ {font-size:0}
.button__1010205__ a {
	display:block;margin:0;padding:15px 25px;
	border:1px solid #dddddd;border-radius:0px;background:#dddddd;box-sizing:border-box;
	font-size:15px;font-weight:normal;color:#333;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__1010205__.style_line a {background:transparent;color:#dddddd}

@media all and (min-width:1024px){
	.button__1010205__ a {font-size:15px}
}

/*     1010215 : 버튼      */
.button__1010215__ {font-size:0}
.button__1010215__ a {
	display:block;margin:0;padding:15px 25px;
	border:1px solid #dddddd;border-radius:0px;background:#dddddd;box-sizing:border-box;
	font-size:15px;font-weight:normal;color:#333;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__1010215__.style_line a {background:transparent;color:#dddddd}

@media all and (min-width:1024px){
	.button__1010215__ a {font-size:15px}
}

/*     1010225 : 버튼      */
.button__1010225__ {font-size:0}
.button__1010225__ a {
	display:block;margin:0;padding:15px 25px;
	border:1px solid #dddddd;border-radius:0px;background:#dddddd;box-sizing:border-box;
	font-size:15px;font-weight:normal;color:#333;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__1010225__.style_line a {background:transparent;color:#dddddd}

@media all and (min-width:1024px){
	.button__1010225__ a {font-size:15px}
}

/*     1010235 : 버튼      */
.button__1010235__ {font-size:0}
.button__1010235__ a {
	display:block;margin:0;padding:15px 25px;
	border:1px solid #dddddd;border-radius:0px;background:#dddddd;box-sizing:border-box;
	font-size:15px;font-weight:normal;color:#333;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__1010235__.style_line a {background:transparent;color:#dddddd}

@media all and (min-width:1024px){
	.button__1010235__ a {font-size:15px}
}

/*     1010245 : 버튼      */
.button__1010245__ {font-size:0}
.button__1010245__ a {
	display:block;margin:0;padding:15px 25px;
	border:1px solid #e66d1e;border-radius:0px;background:#e66d1e;box-sizing:border-box;
	font-size:15px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__1010245__.style_line a {background:transparent;color:#e66d1e}

@media all and (min-width:1024px){
	.button__1010245__ a {font-size:15px}
}

/*     1012215 : 한줄 텍스트      */
.text__1012215__ {border:1px solid #ddd;}
.text__1012215__ .title_box {position:relative;padding:15px;border-bottom:1px solid #ddd}
.text__1012215__ .title {
	display:block;margin:0;padding:0;
	font-size:16px;font-weight:bold;color:#000000;letter-spacing:0;line-height:1.5em;
}
.text__1012215__ .btn_map {position:absolute;display:block;top:15px;right:15px;padding:3px 10px;border:1px solid #30b155;border-radius:25px;font-size:13px;color:#30b155;text-align:center}
.text__1012215__ .cont {padding:15px;font-size:15px;color:#666666;}
.text__1012215__ .cont > p {margin:0;padding:0;}
.text__1012215__ .cont > p.info_nb {margin-top:5px;}
.text__1012215__ .cont > p.info_nb > img {max-width:18px;margin-right:10px;}

@media all and (min-width:1024px){
	.text__1012215__ .title_box {padding:20px;}
	.text__1012215__ .title {font-size:24px}
	.text__1012215__ .btn_map {top:20px;right:20px;padding:7px 15px;font-size:16px;}
	.text__1012215__ .btn_map:hover {background:#30b155;color:#fff;}
	.text__1012215__ .cont {padding:20px;font-size:18px;}
	.text__1012215__ .cont > p.info_nb {margin-top:10px;}
	.text__1012215__ .cont > p.info_nb > img {max-width:22px;}
}


